Compatibility bump does not apply to the full range of app versions

RESOLVED FIXED in 6.2.5

Status

defect
RESOLVED FIXED
8 years ago
3 years ago

People

(Reporter: kumar, Assigned: kumar)

Tracking

unspecified
6.2.5
x86
macOS

Details

When bumping in a range like this:

    7.0 -> 8.*

any addon with a max *greater* than 7.0 was getting skipped.  To make matters worse, the admin panel lied and said that everything between 7.0 and 8.* is getting bumped.
Assignee: nobody → kumar.mcmillan
Target Milestone: --- → 6.2.6
Fixed https://github.com/jbalogh/zamboni/commit/2030c97
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
Hotfixed today in production (bug 691412)
Target Milestone: 6.2.6 → 6.2.5
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.